@charset "UTF-8";
/* Fonts */


@font-face {
  font-family: 'Gotham';
  src: url("../fonts/gotham/GothamBold.eot");
  src: url("../fonts/gotham/GothamBold.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/GothamBold.woff") format("woff"), url("../fonts/gotham/GothamBold.ttf") format("truetype"), url("../fonts/gotham/GothamBold.svg#Gotham-Bold") format("svg");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Gotham';
  src: url("../fonts/gotham/GothamBookRegular.eot");
  src: url("../fonts/gotham/GothamBookRegular.eot?#iefix") format("embedded-opentype"), url("../fonts/gotham/GothamBookRegular.woff") format("woff"), url("../fonts/gotham/GothamBookRegular.ttf") format("truetype"), url("../fonts/gotham/GothamBold.svg#Gotham-Bold") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'SourceSansPro';
  src: url('../fonts/source-sans-pro/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/gotham/SourceSansPro-Light.otf')  format('opentype'),
  url('../fonts/source-sans-pro/SourceSansPro-Light.woff') format('woff'), url('../fonts/source-sans-pro/SourceSansPro-Light.ttf')  format('truetype'), url('../fonts/source-sans-pro/SourceSansPro-Light.svg#SourceSansPro') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PingFang';
  src: url('../fonts/PingFang-SC-Regular.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}